This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 427887 - FC6 NEW state tracker bug
FC6 NEW state tracker bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Stanley
Fedora Extras Quality Assurance
bzcl34nup
: Tracking
Depends On: 199990 201782 204883 214132 214725 214968 215022 215123 215170 215236 215300 215313 215329 215331 215361 215414 215458 215459 215616 215636 215733 215739 215842 215996 216041 216046 216174 216266 216274 216312 216318 216361 216362 216374 216435 216460 216845 216894 217059 217257 217337 217448 217572 217641 217659 217728 217732 217754 217873 217883 217989 218007 218128 218212 218279 218320 218332 218337 218397 218436 218470 218723 218797 218805 219023 219028 219034 219094 219135 219170 219321 219324 219326 219487 219488 219496 219749 219802 220012 220138 220271 220498 220625 220660 220671 220716 220729 220788 220814 220909 220930 220938 220956 220986 221001 221156 221183 221196 221235 221334 221481 221548 221658 221691 221693 221724 221793 222152 222562 222672 222754 222780 222799 222948 223250 223418 223463 223517 223589 223621 223653 223731 223751 223791 223930 224130 224141 224258 224549 224553 225027 225028 225062 225129 225476 225873 227189 227234 227491 227642 227789 227810 227850 228211 228594 228626 228676 228929 228933 229132 229149 229201 229203 229252 229328 229375 229721 229944 230046 230306 230615 230676 230698 230853 230897 230947 231014 231063 231216 231279 231598 231928 232218 232250 232490 232587 232621 232799 232811 232829 233069 233246 233255 233348 233666 234009 234116 234244 234348 234382 234422 234451 234452 234622 234699 234746 234842 234936 235085 235230 235332 235446 235498 235558 236301 236450 236470 236499 236515 236559 236611 236709 236767 236867 236956 237276 237419 237440 237494 237535 237841 237874 237895 238006 238030 238307 238548 238760 239112 239171 239307 239483 239493 239592 239921 239989 240113 240297 240702 240714 240733 240878 241373 241534 244242 244245 245114 247296 247639 247992 248156 248240 249295 249488 251744 253335 253899 259061 282341 282541 284471 288421 289971 292221 312031 312791 313111 314331 317551 320571 335151 344161 360551 360921 395441
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 20:45 EST by Jon Stanley
Modified: 2008-05-06 15:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:48:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-01-07 20:45:55 EST
Do not make comments in this bug.  This is a tracker for all FC6 kernel bugs in
NEW state as of 2008-01-07
Comment 1 Jon Stanley 2008-03-27 21:44:57 EDT
Adding Tracking keyword
Comment 2 Bug Zapper 2008-04-04 03:41:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 15:48:44 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.